RlCapitan님의 기기정보
입력된 기기 정보가 없습니다.
추가사양 및 설치(할)OS vm osx 10.11 윈10
공지숙지/증상설명 숙지

제목 없음.png

vm 가상으로 요세미티를 깔아서 돌리고 있는데요 unibeast로 usb만들때 os선택하고 다음단계로 넘어가려 하면 저런게 뜨네요

만들려는 os는 10.11.6버전이고요 다른 파일을 찾아서 넣어보거나 다른 버전으로 해도 같은결과가 나오네요

애플스토어에서는 시에라 밖에 다운이 안되서 시도를 안해봤습니다.

파일들은 모두 어플리케이션 폴더에 넣어둔 상태입니다.

 

그리고 혹시

https://x86.co.kr/kext/1198786

여기에서 만든 usb로 부팅후 인스톨 파티션이 안보이는건 어떻게 하나요?

그냥 os로 부팅하는게 있길래 해보면 하다가 재부팅을 해버립니다.

임의로 https://x86.co.kr/tip/748131 여기서 만든 인스톨 usb를 따로 껴서 위에서 만든 usb로 부팅후 인스톨을 해봐도 같은 상황이 나옵니다...

 

혹시 아시는분 있으시면 답변 부탁드립니다 _ _


4개의 댓글
아이뱅크 1. 유니비스트 버전이 맞는가도 확인 2. 영어로 언어 3... 1. 유니비스트 버전이 맞는가도 ...

1. 유니비스트 버전이 맞는가도 확인

2. 영어로 언어

3. 베타버전은 안됩니다. 정식버전만

4. 앱스토어가 정상적으로 가능해야 합니다. 구입목록이 가능해야 합니다.

5. 시스템환경설정 /보안및 개인정보보호 /다음에서 다운로드한 앱허용/모든 곳

140자
RlCapitan 답변 감사합니다! 유니비스트 버전은 6.2.0 인데 호환... 답변 감사합니다! 유니비스트 버...

답변 감사합니다!

유니비스트 버전은 6.2.0 인데 호환이 안되는 건가요?

베타버전이 osx가 베타인걸 말씀하시는 건가요? 아님 유니비스트가 베타인걸 말씀하시는 건가요?

앱스토어에 로그인만 하면 되는건가요? 아니면 엘캐피탄 다운로드 기록이 있어야 하나요? 후자라면 이방법은 불가능인지...

 

다시한번 부탁드립니다 _ _

184자
아이뱅크 유니비스트 버전은 6.2.0 가능합니다. 유니비스트가 베... 유니비스트 버전은 6.2.0 가능합...

유니비스트 버전은 6.2.0

가능합니다.

유니비스트가 베타

는 없습니다 버전만 있을 뿐

베타버전이 osx가 베타인걸 말씀

앱스토어에 로그인

엡스토어 이용 가능한 상태입니다.

다만 저는 항상 기록이 있는 상태라....여기까지는 입증은 못하겠지만

로그아웃 상태에서도 되는 것으로 보아

엡스로어 이용가능상태이면 됩니다.

 

190자
즐거운세상 저도 같은현상이 ㅠㅠㅠ 저도 같은현상이 ㅠㅠㅠ
저도 같은현상이 ㅠㅠㅠ
12자